import request from '@/utils/request'

// 查询劳务实名制管理列表
export function listAttendance(query) {
  return request({
    url: '/project/attendance/list',
    method: 'get',
    params: query
  })
}



// 查询劳务实名制管理详细
export function getAttendance(id) {
  return request({
    url: '/project/attendance/' + id,
    method: 'get'
  })
}

// 新增劳务实名制管理
export function addAttendance(data) {
  return request({
    url: '/project/attendance',
    method: 'post',
    data: data
  })
}

// 修改劳务实名制管理
export function updateAttendance(data) {
  return request({
    url: '/project/attendance',
    method: 'put',
    data: data
  })
}

// 删除劳务实名制管理
export function delAttendance(id) {
  return request({
    url: '/project/attendance/' + id,
    method: 'delete'
  })
}
